Public Class Form1

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        Dim i, j, z, k As Integer
        Dim i1, j1, z1, k1 As Integer

        For i = 1 To 5
            i1 = i1 + 1

            For j = 1 To 10
                j1 = j1 + 1

                For k = 1 To 5

                    k1 = k1 + 1

                Next
            Next

            For z = 1 To i

                z1 = z1 + 1

            Next
        Next

        TextBox1.Text = i1
        TextBox2.Text = j1
        TextBox3.Text = k1
        TextBox4.Text = z1
    End Sub
End Class
